@charset "utf-8";
/* CSS Document */

body { margin:0; color:#fff; font:11px Verdana, Arial, sans-serif; background:#7f7e7e url(../images/bgrounds/bg-tile.gif) repeat-x; }
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}


/*********START**************/

sup { line-height: 0; }
img { border-style:none; }
a { text-decoration:none; color:#fff; }
.content-box a { color:#666; }
a:hover { text-decoration:underline; }
img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 20px 20px 0; float: left; }
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 20px 20px; float: right; }
.img-c { margin-left: 0px; margin-bottom: 20px }
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { padding: 1px; border: 1px solid #eee; }

#page { 
	margin:0 auto; 
	width:950px; 
	overflow:hidden;
	padding:30px 0 0;
}

/**********************HEADER****************************/
#header {
	 width:950px;
	 height:130px;
	 overflow:hidden;
	 position:relative;
	 padding:10px 0 0;
}
.au #header { background:url(../images/bg-header.jpg) no-repeat; }
.nz #header { background:url(../images/bg-header-nz2.jpg) no-repeat; }
/**********************LOGO****************************/
#header .logo {
	 position:absolute; 
	 top:2px;
	 left:20px; 
	 width:456px; 
	 height:104px; 
	 text-indent:-9999px; 
	 overflow:hidden; 
	 margin:0; 
}
#header .logo a {
	background:url(../images/logo.jpg) no-repeat; 
	display:block; height:100%; 
}
#header .slogan { 
	position:absolute; 
	top:69px; left:35px; 
	width:442px; 
	height:10px; 
	text-indent:-9999px; 
	overflow:hidden; 
}
#header .slogan span { 
	background:url(../images/slogan.png) no-repeat; 
	display:block; 
	display:none;
    height:100%; 
}

#header ul { 
	margin:0; 
	padding:0 0 0 35px; list-style:none; o
	verflow:hidden; 
	position:absolute; 
	top:120px; 
}
#header ul li { 
	float:left; 
	background:url(../images/circle.gif) no-repeat 0 4px; 
	padding:0 14px 0 20px; 
}
#header ul li:first-child { 
	padding-left:0; 
	background:none; 
}
#header ul li span { 
	display:block; 
	overflow:hidden; 
	font-size:14px; 
	font-weight:bold; 
	text-transform:uppercase;
}

@charset "utf-8";
/* CSS Document */

body { margin:0; color:#fff; font:11px Verdana, Arial, sans-serif; background:#7f7e7e url(../images/bgrounds/bg-tile.gif) repeat-x; }
:focus {
	outline:0 !important;
}
table {
	border-collapse:separate;
	border-spacing:0pt;
}
caption, th, td {
	font-weight:normal;
	text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clearB {
	clear:both;
}


/*********START**************/

sup { line-height: 0; }
img { border-style:none; }
a { text-decoration:none; color:#fff; }
.content-box a { color:#666; }
a:hover { text-decoration:underline; }
img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 20px 20px 0; float: left; }
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 20px 20px; float: right; }
.img-c { margin-left: 0px; margin-bottom: 20px }
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { padding: 1px; border: 1px solid #eee; }

#page { 
	margin:0 auto; 
	width:950px; 
	overflow:hidden;
	padding:30px 0 0;
}

/**********************HEADER****************************/
#header {
	 width:950px;
	 height:130px;
	 overflow:hidden;
	 position:relative;
	 padding:10px 0 0;
}
.au #header { background:url(../images/bg-header.jpg) no-repeat; }
.nz #header { background:url(../images/bg-header-nz2.jpg) no-repeat; }

/**********************BREADCRUBS****************************/
p.breadcrumbs { color:#fff; }
p.breadcrumbs a { color:#fff; text-decoration:underline; }
p.breadcrumbs strong { color:#486fa8; }


/**********************LOGO****************************/
#content 
{ 
	width:950px; 
	overflow:hidden; 
	padding:11px 0 19px; 
	color:#000; 
	border-bottom:1px solid #dadada;
}
body.nz #header .logo{ top:6px;}

/********************** CONTENT-BOX *******************/
#content .content-box
 { 
 	width:765px; 
	position:relative; 
	float:right; 
}

/********************** NEW NAV *******************/
.new_nav
{
	 background-color: #3F6AA5;
	 height:50px;
	 border-radius:10px;
	 margin-bottom:20px;
}
#navN li
{
	float:left;
	list-style:none;
}
#navN li a
{
	display:block;
	text-decoration:none;
	color:#fff;
	padding:15px;
}
#navN li a:hover
{
	text-decoration:underline;
}
	
/********************** SLIDER *******************/


/********************** CATALOG *******************/
#content .content-box .catalog { width:100%; overflow:hidden; background:url(../images/content-top.gif) 0 -2px no-repeat; padding:19px 0 0; margin:0 0 26px; }
#content .catalog .bottom { background:url(../images/content-bottom.gif) no-repeat 0 100%; padding:0 0 42px; }

/* goods */
#content .catalog .goods { width:715px; overflow:hidden; background:#fff; color:#000; padding:6px 25px 10px 25px; height:auto !important; min-height:300px; }
#content .catalog .goodshome { overflow:hidden; background:#fff; color:#000; height:auto !important; min-height:100px; overflow:hidden; padding:0 25px 0 15px; }
#content .goodshome .img-l { margin: 0 20px 0 0; }
#content .goodshome .moreinfo { bottom:20px; display:block; margin:0 20px 0 0; position:relative; right:0; top:-7px; }
#content .catalog .goods h2 { margin:0 0 14px; color:#7f7e7e; font-size:20px; }
#content .catalog .goods-sep { width:100%; background:url(../images/goods-sep.gif) repeat-y 340px 0; overflow:hidden; }
#content .catalog .goods-holder { width:100%; overflow:hidden; margin:14px 0 10px; padding:0 0 19px; }


/********************** GOODS-BOX *******************/
#content .catalog .goods-box { width:355px; float:left;height:185px; }

/********************** GOODS-IMAGE *******************/
#content .catalog .goods-box .img-holder { width:110px; overflow:hidden; float:left; }
#content .catalog .goods-box .img-holder img { display:block; padding:2px; margin:0 auto; }

/* goods-info */
#content .catalog .goods-box .info { width:200px; float:left; padding:15px 0 0 15px; }
#content .catalog .goods-box .info h3 { margin:0 0 11px; font-size:12px; color:#5593d3; text-decoration:underline; }
#content .catalog .goods-box .info p { margin:0 0 14px; color:#878787; }
#content .catalog .goods-box .info p span, #content .price strong { font-size:18px; color:#486fa8; }


/* more-info link */
#content .catalog .goods-box .info .more { width:98px; height:24px; background:url(../images/more.gif) no-repeat; display:block; overflow:hidden; text-indent:-9999px; }


/* hot-box*/
#content .hot { width:746px; overflow:hidden; padding:0 0 0 19px; }
#content .hot h2 { color:#7f7e7e; font-size:16px; margin:0 0 13px 5px; }
#content .hot-holder { width:100%; overflow:hidden; }
#content .hot-box { width:356px; float:left; }
#content .hot-box .img-holder { width:120px; height:123px; float:left; padding:15px 0 0 18px; background:url(../images/bg-hots.gif) no-repeat; }
#content .hot-box .img-holder img { display:block; margin:0px 16px 0px 24px; }
/*#content .hot-box .img-holder img.noimage {display:block;margin:5px 0px 0px 0px;}*/

#content .hot-box .info { float:right; width:180px; padding:16px 12px 0 0; }
#content .hot-box .info p { margin:0 0 18px; line-height:18px; color:#474747; }


/* full story link */
#content .hot-box .story { width:98px; height:24px; background:url(../images/full-story.gif) 0 0 no-repeat; display:block; overflow:hidden; text-indent:-9999px; }


/* sidebar */
#content .sidebar { /*width:165px;*/
	width:150px; float:left; }
#content .sidebar .sidebar-top { background:#3f6aa5 url(../images/sidebar-top.gif) 0 0 no-repeat; height:17px; padding-bottom:10px; width:165px; }
#content .sidebar .sidebar-box { float:left; width:165px; overflow:visible; background-color:#3f6aa5; padding-bottom:10px; }



/* sidebar menu */

#content .sidebar .sidebar-box ul { margin:0; padding:0; list-style:none; }
#content .sidebar .sidebar-box ul li { vertical-align:top; font-size:12px; border-bottom:1px solid #5381bf; padding:6px 0 3px 0px; }
div#video { float:left; width:520px; }
div#video-caption { float:left; margin-left:20px; margin-top:20px; width:175px; }
.topRight, .bottomRight { float:right; width:132px; text-align:center; }
.topRight { top:24px; right:20px; position:absolute; }
.bottomRight { bottom:80px; margin-top:25px; margin-right:20px; }
.topRight img, .bottomRight img { margin-bottom:6px; }
h2.back a { color:#F5A750; }
/* dropdown */


#nav { margin-left:20px; }
#nav ul { float: left; background-color:transparent; }
#nav li { position: relative; float: left; }
#nav li ul { position : absolute; left: -999em; margin-left : 240px; top: 0; border-bottom:5px solid #3F6AA5; font-size: 1em; z-index: 500; background:#3f6aa5 url('../images/subNavTop.gif') right 0 no-repeat; padding-top:20px; }
#nav ul .menuBtm { background:#ed8d23 url('../images/subNavBtm.gif') right 0 no-repeat; }
#nav li ul ul { left: -999em; z-index: 5000; }
#nav li a.current, #nav li a.current:link, #nav li a.current:visited, #nav li a.current:active { background: url(../images/bgrounds/nav-on.gif) repeat-y; color: #fff; }
#nav li a, #nav li a:link, #nav li a:visited, #nav li a:active { width:125px; display: block; text-decoration: none; color:#fff; }
#nav li a:hover { text-decoration:underline; }
#content #nav li ul li { padding-right:10px; }
#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active { }
#nav li ul li a:hover { color: #fff; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {  //left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */ left: auto; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul { left: 145px; border-left:5px solid #3F6AA5; }
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{left: 135px!important; border-left:5px solid #3F6AA5; }
#nav li:hover, #nav li.sfhover { /*background-color: #fff;*/

}


#content .sidebar .sidebar-bottom { width:165px; height:145px; background:url(../images/sidebar-bottom.png) no-repeat; float:left; }


/* logos-box */
#content .sidebar .logos-box { width:165px; overflow:hidden; background:url(../images/logos-box-top.gif) -1px 0 no-repeat; padding:19px 0 0; float:left; }
#content .sidebar .logos-box .top { background:url(../images/logos-box-bottom.gif) no-repeat -1px 100%; padding: 0 0 18px; }
#content .sidebar .logos-box .bottom { background:#fff; width:139px; padding:0 13px; overflow:hidden; }
#content .sidebar .logos-box ul { margin:0 0 20px; padding:0; list-style:none; }
#content .sidebar .logos-box ul li { vertical-align:top; width:100%; overflow:hidden; margin:5px 0 8px; }
#content .sidebar .logos-box ul li img { display:block; margin:0 auto; }
#content .sidebar .logos-box .visa { float:left; margin:0 0 0 9px; }
#content .sidebar .logos-box .visa img { margin:0; }
#content .sidebar .logos-box .mastercard { float:right; margin:0 9px 0 0; }
#content .sidebar .logos-box .mastercard img { margin:0; }







/********************** FOOTER *******************/
#footer { width:750px; overflow:hidden; margin:auto;  padding-bottom:20px;padding-top:11px; }
#footer ul { margin:0 0 11px; padding:0; list-style:none; text-align:center; }
#footer ul li { display:inline; background:url(../images/footer-sep.gif) no-repeat 0 2px; padding:0 11px 0 16px; color:#fff; }
#footer ul li:first-child { padding-left:0; background:none; }
#footer ul li a { color:#fff; }

#nav { padding: 0 0 0 0px; display: inline; float: left; position: relative; }	
#contactDiv { float:right; }
.contactDetails { width:280px; float:left; }
#contactForm { width:320px; float:right; margin-right:15px; position:relative; right:60px; clear:both; top:-29px; }
#contactForm table th { padding:5px 5px 0px 5px; color:#000; border:none; background:none; }
#contactForm table td, #contactForm table tr:hover { padding-bottom:5px; color:#000; border:none; background:none; }
#contactForm table th { text-align:left; font-size:1em; }
#contactForm table { border:none; width:300px; }
#contactForm #contactSubit { border:1px solid #fff; color:#fff; padding:4px; background-color:#486fa8; }
#contactForm #contactSubit:hover { border:1px solid #000; cursor:pointer; }
#contactForm table .text-area, #contactForm table .text-input, #rental_orderForm .text-input { width:300px; }
#contactForm .error { color:red; }
.content-box #handset, .content-box #handset-specs, .content-box #deal-includes, .content-box #airtime-plan { width:362px; position:relative; padding-top:18px; margin:0 10px 0 10px; background:url(../images/productDetails-top.gif) no-repeat 0 0; float:left; }
.content-box #handset .bottom, .content-box #handset-specs .bottom, .content-box #deal-includes .bottom, .content-box #airtime-plan .bottom { background:url(../images/productDetails-bottom.gif) bottom left no-repeat; padding-bottom:18px; /*NOTE -- THIS IS DIFFERENT IN THE iE7 STYLESHEET */ width:362px; }


.content-box h1, .content-box h2 { margin:0; padding:0; color:#7f7e7e; }
#handset img.thumb { float:left; padding:10px 20px 20px 0; }
.content-box #handset-specs .price { text-align:left; color: #878787; display:inline; }
.content-box #deal-includes { }
.content-box #airtime-plan table { width:325px; }
.content-box th { background-color:#486fa8; color:#fff; font-weight:bold; padding:5px 10px; font-size:1.2em; line-height:2em;text-align:center; }
#airtime-plan th { font-size:1em; line-height:1.2em; }
.content-box td { border-bottom:1px solid #486fa8; }
/*.content-box tr>td { text-align:right; padding-right:10px; }*/
.content-box tr { line-height:2.5em; }
#airtime-plan tr { line-height:1.5em; }
/*.content-box tr:hover { background-color:#fff; color:#000; }*/
#airtime-plan tr:hover { background-color:#eeeeee; color:#000; }


.pDetails { background-color:#fff; padding:20px; overflow:hidden; min-height:300px; }
.center { text-align:center; }
.idTabs.left, .idTabs.right { display: block; float: left; width: 362px; height:30px; padding:0px; margin:0 0 0 10px; }
.idTabs.left { }
.idTabs.right { margin:0 0 0 20px; width: 340px; padding-right:28px; }
.idTabs li { display: block; float: left; width: 155px; height:30px; text-align: center; }
.idTabs li a { display: block; width: 100%; padding-top:8px; height:38px; text-decoration:none; height:100%; color:#fff; font-size:1.3em; font-weight:bold; }
.idTabs a.selected:hover { color:#000; }
.idTabs a:hover { color:#000; }
.idTabs .left a { background:url(../images/bgrounds/tab-left-down.gif) no-repeat; }
.idTabs .right a { background:url(../images/bgrounds/tab-right-down.gif) no-repeat; width:90%; padding-right:20px; }


#content .novisual { color: #000; cursor: text; text-decoration: none; }
#content .novisual:hover { text-decoration: none; }
.idTabs a.selected { background:url(../images/bgrounds/tab-left-up.gif) no-repeat; color:#000; }
.idTabs .right a.selected { background:url(../images/bgrounds/tab-right-up.gif) no-repeat; color:#000; }
#plus { width:55px; height:55px; display:block; left:355px; top:200px; position:absolute; z-index:200000; background:#fff url('../images/icons/plus.gif'); }
#home_box { /*background: #fff url(../images/bg-map.gif) 0 0 no-repeat;*/
	background: transparent url(../images/bgrounds/home-bg.gif) 0 0 no-repeat; padding: 10px 0 10px 0; height: 451px; }
#home_box h2 { float: right; color: #000; font-size: 2.4em; padding: 0.2em 2em 0 0; }
#box_defaultcontent, #box_features { float: right; width: 460px; height: 350px; overflow: auto; }
#box_defaultcontent .inner, #box_features .inner { width: 400px; }
#box_menu { float: left; width: 750px; }
#box_menu li { list-style-type: none; float: left; }
#box_menu li#video { padding-left: 10px; padding-right: 120px }
#box_menu li a { background:url(../images/bgrounds/btn.gif) no-repeat scroll left top; color:#000; display:block; height:24px; margin:0 10px; padding:5px 0 0 28px; text-align:left; text-decoration:none; font-weight:bold; width:65px; }
#box_menu li a:hover { background:url(../images/bgrounds/btn-hover.gif) no-repeat scroll left top; color:#fff; }
.pics { height:  400px; width:   230px; padding: 0; margin:  0 0 0 26px; float: left; }
.pics img { /* padding: 15px;  
    border:  1px solid #ccc;  
    background-color: #eee;  */
    width:  200px; height: 350px; top:  0; left: 0 }
body .cartTable td { text-align: left; padding: 5px; }
body .cartTable th { line-height: 16px; text-align: left; }
body .cartTable td, body .cartTable td p, body .cartTable td font, body .cartTable td span { color: #333333; font-size: 11px; line-height: 16px; text-align: left; }

span.curr_aud {
	display: block;
	margin: 0.5em 0 0.75em 0;
	padding: 0;
	color : #878787;
}

span.curr_aud  acronym {
	text-decoration: none;
}


/***NEW***/
.homebutton {
padding-right:0px;
    background-color: #3575B8;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 100;
    padding: 9px 25px 5px;
   border: 1px solid #3575B8;
}
.homebutton2 {
background: -webkit-gradient(linear, left top, left bottom, from(#5b9fe4), to(#2864a2));
background: -moz-linear-gradient(top, #5b9fe4, #2864a2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b9fe4', endColorstr='#2864a2');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5b9fe4, endColorstr=#2864a2)";
border: 1px solid #3575b8;
display:block;
padding:5px 10px 5px 10px;
color:#fff!important;
float:left;
width:75px;
margin-right:10px;
text-align: center;
border-radius:20px;
}
/**********************LOGO****************************/
#content 
{ 
	width:950px; 
	overflow:hidden; 
	padding:11px 0 19px; 
	color:#000; 
	border-bottom:1px solid #dadada;
}
body.nz #header .logo{ top:6px;}

/********************** CONTENT-BOX *******************/
#content .content-box
 { 
 	width:765px; 
	position:relative; 
	float:right; 
}

/********************** NEW NAV *******************/
.new_nav
{
	 background-color: #3F6AA5;
	 height:50px;
	 border-radius:10px;
	 margin-bottom:20px;
}
#navN li
{
	float:left;
	list-style:none;
}
#navN li a
{
	display:block;
	text-decoration:none;
	color:#fff;
	padding:15px;
}
#navN li a:hover
{
	text-decoration:underline;
}
#contactForm .contactSubit {
    background-color: #486FA8;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 4px;
}
#contactForm tr > td {
    padding-right: 10px;
    text-align: right;
}
.contactSubit{cursor:pointer;}
.homebutton a:hover{text-decoration:none;}	
.content-box tr > td {
    padding-right: 10px;
    text-align: right;
}
#slides tr{line-height: normal;}
#slides tr > td.homebutton{padding-left: 20px;padding-right: 20px;}
.top_left{
	background-image:url(../images/ban_left_curve.png);
	height: 18px;
    position: absolute;
    width: 18px;
    z-index: 400;
}
.top_right{
background-image:url(../images/ban_right_curve.png);
	height: 18px;
    position: absolute;
    width: 18px;
    z-index: 400;
	right:0px;
}
.bottom_left
{
background-image:url(../images/ban_bot_left.png);
	height: 18px;
    position: absolute;
    width: 18px;
    z-index: 400;
	top:277px;
}
.bottom_right
{
background-image:url(../images/ban_bot_right.png);
	height: 18px;
    position: absolute;
    width: 18px;
    z-index: 400;
	right:0px;
	top:277px;
	
}